@media screen and (max-width:1280px) {

.ulink { position:fixed; top:1rem; right:5rem; z-index:2000; }
.ulink li a {padding: 1.875rem 0.25rem 0 0.25rem; line-height:1.5; }
.ulink li { display: none !important; }
.ulink li:last-of-type { display: block !important; }
.ulink li a.access::after, .ulink li a.for_medical::after,
.ulink li a.search::after, .ulink li a.lang::after { font-size: 9px; letter-spacing:normal; }

.header, .header.bg { padding:0.5rem 0; height:5rem; box-sizing:border-box;}
.header .logo { /*padding-left:3.5rem;*/ position: relative; }
.header .logo a::before { width:3rem; height:3rem;  }
.header .logo a span {  font-size:0.75rem; }
.header .logo a strong { font-size:1.6rem;  }

.article { padding:5rem 0 0 0; }

/*--LOGGED IN--*/
body.logged-in .header, body.logged-in.mean-container a.meanmenu-reveal { top:32px; }
body.logged-in .ulink { top:calc(1rem + 32px); }
body.logged-in.mean-container .mean-nav { top:calc(5rem + 32px);}
body.logged-in .hm { top:calc(100px + 32px); }
.main, body.logged-in .main  {  }
body.logged-in .side nav, .side nav { position:relative; top:0; }


.tm ul li {  width:48.5%; background:#fff; padding:0; margin-bottom:3%; box-shadow:0 1rem 0.5rem -1rem rgba(0,0,0,0.1); }
.tm ul li:nth-of-type(3n-1):nth-last-of-type(1){ margin-right:auto; margin-left:3%; }
.tm ul li .photo { width:100%; padding-top:50%; background: center center /cover no-repeat; }
.tm ul li .text { padding:1rem 0.5rem 3rem 0.5rem; background:url("../img/arrow_r.svg") center bottom 1rem /4.5rem no-repeat; text-align: center; font-size:0.9rem; line-height:1.5;  }
.tm ul li .text strong { display: block; font-size:1.4rem; font-weight: 600; }
.tm ul li .text strong::before { width:3rem; height: 3rem; }
.tm ul li .text span { display: block; padding-bottom:0.75rem; margin-bottom:0.75rem; border-bottom:1px solid rgba(0,0,0,0.2);}



.medi_rec { max-width:960px; }
.medi_rec a {  padding:8.5rem 1rem 1.5rem 6.5rem; font-size:1.25rem; position: relative; margin-bottom:1px; }
.b_for_medical { background: url("../img/i_share_w.svg") left 2rem bottom 1.5rem /3.5rem no-repeat, linear-gradient(to right, rgba(3,87,162,1) 20%,rgba(0,136,136,1) 80%); }
.b_for_medical::after { right:2rem; left:2rem; bottom:auto; top:-3rem; width:calc(100% - 4rem); padding-top:10rem; }
.b_recruit { background:url("../img/i_recruit_w.svg") left 2rem bottom 1.5rem /3.5rem no-repeat, linear-gradient(to right, rgba(0,136,136,1) 20%,rgba(91,180,49,1) 80%); border-left: 1px solid #fff; }
.b_recruit::after { right:2rem; left:2rem; bottom:auto; top:-3rem; width:calc(100% - 4rem); padding-top:10rem; }



.mean-container .mean-nav .sub .departments, .mean-container .mean-nav .sub .bumon { position: relative; }
.mean-container .mean-nav > ul > li.m00 > a { background: url("../img/i_home_w.svg") left center /1.8rem no-repeat; }
.mean-container .mean-nav > ul > li.m01 > a { background: url("../img/i_info_w.svg") left center /1.8rem no-repeat; }
.mean-container .mean-nav > ul > li.m02 > a { background: url("../img/i_karte_w.svg") left center /1.8rem no-repeat; }
.mean-container .mean-nav > ul > li.m03 > a { background: url("../img/i_bed_w.svg") left center /1.8rem no-repeat; }
.mean-container .mean-nav > ul > li.m05 > a { background: url("../img/i_choshinki_w.svg") left center /1.8rem no-repeat; }
.mean-container .mean-nav > ul > li.m06 > a { background: url("../img/i_about_w.svg") left center /1.8rem no-repeat; }
.mean-container .mean-nav > ul > li.m07 > a { background: url("../img/i_recruit_w.svg") left center /1.8rem no-repeat; }
.mean-container .mean-nav > ul > li.m08 > a { background: url("../img/i_pin_w.svg") left center /1.8rem no-repeat; }
.mean-container .mean-nav > ul > li.m08 > a { background: url("../img/i_share_w.svg") left center /1.8rem no-repeat; }
.mean-container .mean-nav > ul > li.m09 { border-bottom: none; }
.search_box { margin:1rem 0 0 0; }
input.search_form { margin:0; border:1px solid rgba(3,87,162,1); }
button.search_btn { background: url("../img/i_search.svg") center center /1.8rem no-repeat; height:3rem; width:3rem; min-width:3rem; position: absolute; right:0; padding:0; margin:0  }
button.search_btn:hover { background: url("../img/i_search.svg") center center /2.2rem no-repeat !important; }

/*当院の発行物*/
body.temp .index_box#post-1640, body.temp .index_box#post-1642 { /*width:50%;*/ } 
body.temp .index_box#post-1640 ul li { /*width:100%;*/ }

}



@media screen and (max-width:960px) {
body { overflow-x:hidden; overflow-y:auto; }
body { min-width:320px; padding:0; font-size:1rem; }

.pc_no { display:block; }
br.pc_no { display:inline-block; }
.sp_no, br.sp_no { display:none; }
span.sp_no { display:none; }


.header .inner { width:94vw; }

.main { margin-bottom:1rem; }
.main .t_copy { position: relative; display: inline-flex; top:-2rem; left:50%; padding:1.5rem; transform:translate(-50%, 0); transition:0.2s;  }
.main .t_copy strong { font-size:2rem;  padding:0 1.5rem 0 0; }
.main .t_copy span { display:block; font-size:0.8rem; line-height:2; padding:0 0 0 1.5rem; border-left:1px solid #fff; border-top: none; }

.main .t_copy::after { content:""; position: absolute; top:0; left:0; right:0; bottom:0; z-index:-1; background: linear-gradient(25deg, rgba(3,87,162,0.85) 20%,rgba(0,136,136,0.85) 50%,rgba(91,180,49,0.85) 80%); }
.main .t_copy::before { content:""; position: absolute; top:10px; left:-10px; right:10px; bottom:-10px; background:rgba(255,255,255,0.5); z-index:-2; }


/*-- 名称が変わりました --*/
.notice_change { padding:0; font-size:1.25rem; }



.info_sns_box { flex-flow:column wrap; }
.info_box, .sns_box { width:100%; margin: auto; }


/*-- FOOT/ --*/
.pagetop { bottom:0 !important; }

.access_box { border:none; width:100%; padding:0; margin-bottom:6rem; }
.footer .logo { margin-left:0; }
.group_box {  width:100%; padding:3rem 0 0 0; margin-top:-3rem; margin-bottom:6rem; border-top:1px solid rgba(0,0,0,0.2); box-sizing:border-box; }
body.temp .group_box { display:none; }





/*-- TEMPLATE ------------------------------------------------------------------------------------------*/

/*-- ARTICLE/ --*/
.article { }
.contents { padding:0 0 4% 0; }

.article img { max-width:100%; height:auto; }
.article img.no { width:auto !important; height:auto; }
.article div[style^="margin"] { margin-left:0 !important; }
.article p[style^="padding"] { padding-left:0 !important; }
.article h5[style^="padding"] { padding-left:0 !important; }

img.full { width:calc(100% + 40px); max-width:100vw; margin-left:-20px; margin-right:-20px; }


/*-- HEAD/ --*/
.head { height:auto; padding:90px 0; }
.head h2 {  }

body .hero { padding:2vw; margin-left:0; border-top:3vw solid #fff; border-right:3vw solid #fff; }
body .hero::before { content:""; position:absolute; width:60%; top:-3vw; right:-3vw; bottom:3vw; }
body .hero h1 { font-size:1.6rem; padding:5vw 3vw 5vw 3rem; }
body .hero h1::before {  width:2rem; height:2rem; margin:0 0.5rem 0 -2.5rem; }


/*-- INDEX --*/
.index_area { margin-bottom:2rem; }
.index_box { padding:0 1%; margin-bottom:1rem; }
 	
.left_img img { margin:0; padding:0; margin-bottom:1rem; margin-right:0; max-width:100%; height:auto; }

.section img { float:none; width:100% !important; height:auto; margin:0; }
.section .text_box { padding:0; }

h1 { font-size:1.5rem; }
h2 { font-size:1.4rem; letter-spacing:normal; }
h3 { font-size:1.3rem; letter-spacing:normal; }
h4 { font-size:1.2rem; letter-spacing:normal; }
h5 { font-size:1.1rem; letter-spacing:normal; }
h6 { font-size:1.0rem; letter-spacing:normal; }


h2 .comment, .mceContentBody h2 .comment { font-size:0.5rem; letter-spacing:normal }

h3 + .box_l, h3 + .box_r { margin:0 auto 1rem auto;  }
h3 + .box_l .txt, h3 + .box_r .txt { position:relative; padding:1rem 0 2rem 0; }
h3 + .box_l.full .photo img, h3 + .box_r.full .photo img { margin-top:0;  }


img[align="absmiddle"] { vertical-align:middle; }
th img, td img { max-width:100%; height:auto; }
th img.no, td img.no, #map img { width:auto !important; height:auto; }

/*.table02 { border:none; }
*/

/*-- 幅の広いテーブルにスクロール表示 --*/
.scroll, #calcResult { overflow:auto; }
.scroll::-webkit-scrollbar, #calcResult::-webkit-scrollbar { height:15px; /*tableにスクロールバーを追加*/}
.scroll::-webkit-scrollbar-track, #calcResult::-webkit-scrollbar-track { background:rgba(0,0,0,0.1); /*tableにスクロールバーを追加*/}
.scroll::-webkit-scrollbar-thumb, #calcResult::-webkit-scrollbar-thumb { background:#BCBCBC;/*tableにスクロールバーを追加*/}
.scroll table, #calcResult table { margin-bottom:20px !important; }



/*-- 画像回り込みセット/ --*/
.box_l, .mceContentBody .box_l { width:100%; margin:0 0 40px 0; }
.box_l .photo, .mceContentBody .box_l .photo { display:block; float:none; width:100% !important; max-width:100%; padding:0; margin-bottom:1.5rem; box-sizing:border-box; }
.box_l .photo img, .mceContentBody .box_l .photo img { max-width:100%; padding:0; height:auto; }
.box_l .photo img.no, .mceContentBody .box_l .photo img.no { display:block; margin:0 auto 10px auto; }
.box_l .txt, .mceContentBody .box_l .txt { padding:0; }

.box_r, .mceContentBody .box_r { width:100%; margin:0 0 40px 0; }
.box_r .photo, .mceContentBody .box_r .photo { display:block; float:none; width:100% !important; max-width:100%; padding:0; margin-left:0; margin-bottom:1.5rem; box-sizing:border-box; }
.box_r .photo img, .mceContentBody .box_r .photo img { max-width:100%; padding:0; height:auto; }
.box_r .photo img.no, .mceContentBody .box_r .photo img.no { display:block; margin:0 auto 10px auto; }
.box_r .txt, .mceContentBody .box_r .txt { padding:0; }

.box_l.full, .box_r.full { width:calc(100% + 60px); margin:0 -30px 40px -30px; padding:30px; }
.box_l.full .photo { padding:0; margin:0 -30px 1.5rem -30px; width:calc(100% + 60px) !important; max-width:calc(100% + 60px) !important; }
.box_r.full .photo  { padding:0; margin:0 -30px 1.5rem -30px; width:calc(100% + 60px) !important; max-width:calc(100% + 60px) !important; }
.box_l.full.txt, .box_r.full.txt { width:100%; }



/*-- FORM SELECT/ --*/
.easy-select-box .esb-displayer { min-width:2.5rem; }


.col3 { column-count:2; }



/*-- SIDE --*/
.side { display:block; width:100%; float:none; }
.side li { display:inline-block; width:49%; }
.side li a { width:auto; }
.contents, body.temp .contents { display:block; width:100%; }
body.temp .text_area, .contents .text_area { display:block; width:100%; font-size:0.9rem; }
body.temp .text_area br.clear { display:none;}
body.temp .text_area:empty { display:none; }
.text_area .f_l { font-size:1.1rem;}
.text_area .f_s { font-size:0.75rem;}

body.info .side { display:block; width:100%; }
body.info .contents { display:block; width:100% ; }

body.info .index_box { width:100%; }
body.info .index_box .icon { width:80px !important; height:auto; margin:0 0.5rem 0 0; }
body.info .index_box .txt { width:calc(100% - 80px - 1.5rem); }
body.info .side li { width:100%; }
body.info .side .year { display:inline-block; vertical-align:top; width:49%; padding:1%; box-sizing:border-box; }
body.info .side .category { display:inline-block; vertical-align:top; width:49%; padding:1%; box-sizing:border-box; }

body.cate .contents { /*width:96vw; margin:0 -3vw;*/ }

/*新名称応募フォーム*/
table.resp th { display:inline-block; width:100% !important; padding:0.5rem; box-sizing:border-box; border:none; }
table.resp td { display:inline-block; width:100%; border-top:none; padding:0.5rem; border:none; }
table.resp th br { display:none;}

/*文字サイズ*/
span[style*="font-size: 8pt;"]{ font-size:0.6rem !important; }
span[style*="font-size: 10pt;"]{ font-size:0.7rem !important; }
span[style*="font-size: 12pt;"]{ font-size:0.9rem !important; }
span[style*="font-size: 14pt;"]{ font-size:1.1rem !important; }
span[style*="font-size: 18pt;"]{ font-size:1.35rem !important; }
span[style*="font-size: 24pt;"]{ font-size:1.6rem !important; }
span[style*="font-size: 36pt;"]{ font-size:2.0rem !important; }

}



@media screen and (max-width:782px) {

/*--LOGGED IN--*/
body.logged-in .header, body.logged-in.mean-container a.meanmenu-reveal { top:46px; }
body.logged-in .ulink { top:calc(1rem + 46px); }
body.logged-in.mean-container .mean-nav { top:calc(5rem + 46px);}
body.logged-in .hm { top:calc(100px + 46px); }
body.logged-in .contact_box { top:calc(5rem + 46px); }

.main, body.logged-in .main  {  }

}


@media screen and (max-width:640px) {

.header, .header.bg { padding:0.25rem 0; height:4rem; box-sizing:border-box; }
.header .logo { position: relative; width:calc(100% - 140px); }
.article { padding:4rem 0 0 0; }

.ulink { position:fixed; right:4rem; top:0.75rem;  }
.ulink li { width:4rem; }
.ulink li a.lang { background: url(../img/i_en.svg) center top /1.7rem no-repeat; padding:1.4rem 0.25rem 0 0.25rem; min-width:4rem; }
.ulink li a.lang::after {  }
body.logged-in.mean-container .mean-nav { top:calc(4rem + 46px);}
body.logged-in .ulink { top:calc(0.75rem + 46px);}


.contact_box { width:calc(100% - 5rem); top:auto; right:auto; bottom:0; left:0; -webkit-writing-mode:horizontal-tb; -ms-writing-mode:lr-tb; writing-mode:horizontal-tb; }
.contact_box a { justify-content:center; text-align:center; width:50%; font-size:0.75rem; margin-right:1px; padding: 2.25rem 0.75rem 0.25rem 0.75rem; margin-bottom:0; box-sizing:border-box; }
.m_contact { background:url("../img/i_tel_w.svg") center 0.5rem /1.8rem no-repeat, linear-gradient(to right, rgba(3,87,162,0.95) 20%,rgba(0,136,136,0.95) 100%); }
.m_for_medical { background:url("../img/i_share_w.svg") center 0.5rem /1.8rem no-repeat, linear-gradient(to right, rgba(0,136,136,0.95) 0%,rgba(91,180,49,0.95) 80%); line-height:1.25; }
.m_for_medical span { display:block; font-size:0.75rem; }
.m_access { background:url("../img/i_pin_w.svg") center 0.5rem /1.8rem no-repeat, linear-gradient(to right, rgba(0,136,136,0.95) 0%,rgba(91,180,49,0.95) 80%); }
.m_recruit { background:url("../img/i_recruit_w.svg") center 0.5rem /1.8rem no-repeat, linear-gradient(to right, rgba(91,180,49,0.95) 0%,rgba(91,180,49,0.95) 80%); }
body.logged-in .contact_box { top:auto; }
	



/*-- MAIN/ --*/
.main, body.logged-in .main { /*position:relative; height:75vw; min-height:75vw; */ }
.slideshow { padding-top:50%; }
.slideshow .item { width:125%; max-width:125%; }
.tm ul li { width:48%; }
.tm ul li:nth-of-type(2n-1):nth-last-of-type(1){ margin-right:auto; margin-left:0; }
.tm ul li .text { padding:1rem 0.5rem 2.5rem 0.5rem; text-align: center; font-size:0.75rem; }
.tm ul li .text strong { font-size:1.2rem; }
.tm ul li .text strong::before { width:2rem; height: 2rem; }


.info_notice { padding:0; }


.medi_rec { max-width:960px; }
.medi_rec a {  padding:7rem 0.5rem 1rem 0.5rem; font-size:1rem; text-align: center; }
.medi_rec a span { font-size:0.8rem; }
.b_for_medical { background: url("../img/i_share_w.svg") center top 4rem /2.5rem no-repeat, linear-gradient(to right, rgba(3,87,162,1) 10%,rgba(0,136,136,1) 90%); }
.b_for_medical::after { right:1rem; left:1rem; top:-3rem; width:calc(100% - 2rem); padding-top:6rem; }
.b_recruit { background:url("../img/i_recruit_w.svg") center top 4rem /2.5rem no-repeat, linear-gradient(to right, rgba(0,136,136,1) 10%,rgba(91,180,49,1) 90%); border-left: 1px solid #fff; }
.b_recruit::after { right:1rem; left:1rem; top:-3rem; width:calc(100% - 2rem); padding-top:6rem; }


/*-- お知らせ --*/
.info_box { padding-bottom:60px; }
.info_box h2, .sns_box h2 { display:inline-block; }
.info_box .LR_box:nth-of-type(2) {  padding-left:20px; padding-right:20px; }
.index_box .date { font-size: 0.75rem; word-break: break-all; }
.info_box .index_box .title { font-size: 1rem; }

	
body.top .index_box .date { width: 2.6rem; margin: 0 0.75rem 0 0;}

body.temp .index_box#post-13268, body.temp .index_box#post-1378, body.temp .index_box#post-40 { width:100%; }
body.temp .index_box#post-13268 ul li, body.temp .index_box#post-1378 ul li, body.temp .index_box#post-40 ul li { width:100%; }
	
.b_covid19, .b_yt_ch {  } 


/*-- ARTICLE/ --*/
.navibar ul { font-size:0.8rem; text-align: left; }

.box_l.full, .box_r.full { width:calc(100% + 30px); margin:0 -15px 30px -15px; padding:15px; }
.box_l.full .photo { margin:0 -15px 1.5rem -15px; width:calc(100% + 30px) !important; max-width:calc(100% + 30px) !important; }
.box_r.full .photo  { margin:0 -15px 1.5rem -15px; width:calc(100% + 30px) !important; max-width:calc(100% + 30px) !important; }


/*-- INFO/ --*/
.info_box dt { float:none; width:100%; }
.info_box dd { margin:0; }
.fb_box { width:96%; }
.fb_iframe_widget { width:96%; margin: auto; }

.b_ig { max-width:96%;  }


/*-- INDEX --*/
.index_box { width:50%; }
.index_box .icon { height:26.5vw; max-height:26.5vw; }
.index_box .txt { font-size:0.95rem; }
.index_box .title { font-size:1.2rem; line-height:1.25; }
.index_box a .title::before { top:0.5rem; left:0; }

body.departments .index_box { width:50%; }
body.departments .index_box a .title::before { top:0.5rem; }

body.temp .index_box#post-1378 { width:100%; } 
body.temp .index_box#post-1378 ul li {  }


.LR_box { width:100% !important; /*padding:20px 0;*/ margin:0; overflow:visible !important; }
.LCR_box, .LCR_box2 { width:100% !important; /*padding:20px 0;*/ margin:0; overflow:visible !important; }

/*WordPress*/
.aligncenter { display:block;margin: 0 auto;}
.alignright { float:none; display:block; margin:0 auto 1rem auto; max-width:80%; }
.alignleft { float:none; display:block; margin:0 auto 1rem auto; max-width:80%;}
.alignright img, .alignleft img { max-width:100% !important;}
img[class*="wp-image-"],
img[class*="attachment-"] { max-width: 100%; height: auto; }


.col2 { column-count:1; }

.sub_menu { display:none; }

.flex { display:flex; flex-flow:column wrap; justify-content:space-between; }
.flex > div { width:100%;}
	


/*当院の発行物*/
body.temp .index_box#post-1640, body.temp .index_box#post-1642 { width:100%; } 
body.temp .index_box#post-1640 ul li { width:100%; }

}


@media screen and (max-width:600px) {
	#wpadminbar { position:fixed !important; }
}


@media screen and (max-width:560px) {

.main .t_copy { display:inline-block;  }
.main .t_copy strong { display:block; padding:0 0 1rem 0; }
.main .t_copy span { display:block; padding:1rem 0 0 0; border-top:1px solid #fff; border-left:none; }

}


@media screen and (max-width:480px) {

.header, .header.bg { height:3rem; }
.header .logo { width:calc(100% - 115px); }
.header .logo a::after { padding-top:40px; }

.article { padding:3rem 0 0 0; }
.ulink { top:0.25rem; right:3rem;  }
.ulink li { width:3.5rem; }
.ulink li a.lang { background: url(../img/i_en.svg) center 0.1rem /1.5rem no-repeat; min-width:1rem; }
body.logged-in .ulink { top:calc(0.25rem + 46px); }
body.logged-in.mean-container .mean-nav { top:calc(3rem + 46px);}

body .hero h1 { font-size:1.25rem; }

	/*-- INDEX --*/
.index_box, .index_box:nth-of-type(3n+1), .index_box:nth-of-type(2n+1) { width:100%; border-right:none; border-left:none; box-sizing:border-box; }
.index_box .icon { height:55.4vw; max-height:55.4vw; }

body.temp .index_box#post-1378 {  } 
body.temp .index_box#post-1378 ul li { width:100%; }

body .hero { margin-left:-5vw; }

.col3 { column-count:1; }


/*フォーム ブラックジャックセミナーなど */
form.apply dl { display:block; width:100%; }
form.apply dl dt { display:block; width:100%; white-space:normal; }
form.apply dl dd { width:100%;}

	
ol li ul { padding:0 0 0 0;  }
ol li div { margin-left:-1.5rem;  }
.text_area ul  { }

.group_box .gl { columns: 1 auto; }

.sib_page li a { padding:0.25rem 0.75rem 0.25rem 1.5rem;}
body.departments .index_box { width:100%; }

br.pc_no2 { display:inline; }

}

@media screen and (max-width:360px) {
/*.tel_box .address { padding:10px; }*/

body.info .text_area .index_box { width:100vw; margin:0 -5.5%; }
body.info .text_area .index_box a { padding:1rem; }

}

